### Enumeration

# Gio DBusSubtreeFlags

since: 2.26

#### Declaration

    flags Gio.DBusSubtreeFlags

#### Description

Flags passed to g_dbus_connection_register_subtree().

Available since: 2.26

#### Members

`G_DBUS_SUBTREE_FLAGS_NONE`

  No flags set.

  - Value: `0`
  - Available since: 2.26
`G_DBUS_SUBTREE_FLAGS_DISPATCH_TO_UNENUMERATED_NODES`

  Method calls to objects not in the enumerated range will still be dispatched. This is useful if you want to dynamically spawn objects in the subtree.

  - Value: `1`
  - Available since: 2.26